-- Plugin's name --
pluginName = "AltHolic";

-- File names --
settingsFileName = "AltHolic_Settings";

-- Default settings --
settings = {
    windowPosition = { 
        xPos = 500, 
        yPos = 500 
    },
        shortcuts = { 
        Data1 = "" 
    },
    IconPosition = { 
        xPosIcon = 500, 
        yPosIcon = 500 
    },
    isMinimizeEnabled = { 
        isMinimizeEnabled = true 
    },
    isWindowVisible = { 
        isWindowVisible = true 
    },
    escEnable = { 
        escEnable = true 
    },
    nameAccount = { 
        account1 = { name = "", nbrAlt = 0, isVisible = true}
    },
    nameAlts = { 
        alts1 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts2 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts3 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts4 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts5 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts6 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts7 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts8 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts9 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts10 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts11 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts12 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts13 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts14 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts15 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts16 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts17 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts18 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts19 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts20 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts21 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts22 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts23 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts24 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        },
        alts25 = { name = "", cla = "", lvl = 0, voc = 0, rac = 0, cash = 0,
        equipment = {
            back = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Boots = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Bracelet2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Chest = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Class = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            CraftTool = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Earring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Gloves = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Head = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Instrument = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Legs = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Necklace = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Pocket = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            PrimaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            RangedWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring1 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Ring2 = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            SecondaryWeapon = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shield = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0},
            Shoulder = { Q = 0, B = 0, U = 0, S = 0, I = 0, N = "", QA = 0, CAT = 0}
            }
        }
    },
};

-- Resources settings --
ResourcePath = "Homeopatix/AltHolic/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "AltHolic.tga",
};

-- RGB color codes --
rgb = {
    start = "<rgb=#DAA520>",
    error = "<rgb=#FF0000>",
    clear = "</rgb>"
};

-- Load settings --
LoadSettings();