-- Activate Plugin --
Plugins[pluginName].Load = function()
	local player = Turbine.Gameplay.LocalPlayer.GetInstance();
	local lvlplayer = player:GetLevel();
	local playerName = player:GetName();
	local playerAttr = player:GetAttributes();
	local vocation = playerAttr:GetVocation();
	local classP = player:GetClass();
	local race = player:GetRace();

	local doesNotExist = true;

	if(settings["nameAccount"]["account1"]["name"] ~= "")then
		settings["nameAccount"]["account1"]["isVisible"] = true;
		for i=1, settings["nameAccount"]["account1"]["nbrAlt"] do
			if(settings["nameAlts"]["alts" .. i]["name"] == playerName)then
				doesNotExist = false;
			end
		end
		
		if(doesNotExist == true)then
			settings["nameAccount"]["account1"]["nbrAlt"] = settings["nameAccount"]["account1"]["nbrAlt"] + 1;

			for i=1, settings["nameAccount"]["account1"]["nbrAlt"] do
				if(settings["nameAlts"]["alts" .. i]["name"] == "")then
					settings["nameAlts"]["alts" .. i]["name"] = playerName;
					settings["nameAlts"]["alts" .. i]["cla"] = classP;
					settings["nameAlts"]["alts" .. i]["lvl"] = lvlplayer;
					settings["nameAlts"]["alts" .. i]["voc"] = vocation;
					settings["nameAlts"]["alts" .. i]["rac"] = race;
					SaveEquipment();
				end
			end
		end
	end

	AltHolicWindow:SetVisible(false);
	if(settings["nameAccount"]["account1"]["nbrAlt"] == 0)then
		CreateMainWindow(350, 130);
	else
		winHeight = (settings["nameAccount"]["account1"]["nbrAlt"] * 46) + 130;
		if(winHeight < 130)then
			winHeight = 200;
		end
		CreateMainWindow(350, winHeight);
	end
	AltHolicWindow:SetVisible(true);
	SaveSettings();

	notification("Version " .. Plugins[pluginName]:GetVersion() .. " by Homeo");
end

-- Unload Plugin --
Plugins[pluginName].Unload = function()	
	local player = Turbine.Gameplay.LocalPlayer.GetInstance();
	local lvlplayer = player:GetLevel();
	local playerName = player:GetName();
	local playerAttr = player:GetAttributes();
	local vocation = playerAttr:GetVocation();
	local classP = player:GetClass();
	local race = player:GetRace();

	for i=1, settings["nameAccount"]["account1"]["nbrAlt"] do
		if(settings["nameAlts"]["alts" .. i]["name"] == playerName)then
			settings["nameAlts"]["alts" .. i]["name"] = playerName;
			settings["nameAlts"]["alts" .. i]["cla"] = classP;
			settings["nameAlts"]["alts" .. i]["lvl"] = lvlplayer;
			settings["nameAlts"]["alts" .. i]["voc"] = vocation;
			settings["nameAlts"]["alts" .. i]["rac"] = race;
			SaveEquipment();
		end
	end

	SaveSettings();
	notification("Unactivated");
end