------------------------------------------------------------------------------------------
-- create the main window
------------------------------------------------------------------------------------------

buttonPlus = {};
centerLabelB = {};
ButtonPlusLabel = {};
centerLabelBLabel = {};

ButtonPlusLab = {};
centerLabelBLab = {};

function CreateMainWindow(widthWind, heightWind)
	AltHolicWindow=Turbine.UI.Lotro.GoldWindow(); 
	AltHolicWindow:SetSize(widthWind, heightWind); 
	AltHolicWindow:SetText(Strings.PluginName); 
	AltHolicWindow.Message11=Turbine.UI.Label(); 
	AltHolicWindow.Message11:SetParent(AltHolicWindow); 
	AltHolicWindow.Message11:SetSize(150,10); 
	AltHolicWindow.Message11:SetPosition(AltHolicWindow:GetWidth()/2 - 75, AltHolicWindow:GetHeight() - 20); 
	AltHolicWindow.Message11:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleCenter); 
	AltHolicWindow.Message11:SetText(Strings.PluginText); 
	AltHolicWindow:SetZOrder(0);
	AltHolicWindow:SetWantsKeyEvents(true);

	AltHolicWindow:SetPosition(settings["windowPosition"]["xPos"], settings["windowPosition"]["yPos"]);

	------------------------------------------------------------------------------------------
	-- center window
	------------------------------------------------------------------------------------------
	positionLabelVert = 20;
	positionLabelHori = 40;

	if(settings["nameAccount"]["account1"]["name"] == "")then
		DisplayLabel(1, positionLabelVert, positionLabelHori, "Ajouter un compte", "AddNew.tga"); 
	end

	PopulateWindow();

	local totalCash = 0;
	if(settings["nameAccount"]["account1"]["name"] ~= "")then
		for i=1, settings["nameAccount"]["account1"]["nbrAlt"] do 
			totalCash = totalCash + settings["nameAlts"]["alts" .. i]["cash"];
		end
		DisplayCash(totalCash);
	end

	EscapeKeyHandler();
	PositionChangedWindow();
end

function DisplayCash(totalCash)
	gold = math.floor( totalCash / 100000);
	silver = math.floor( totalCash / 100) - gold * 1000;
	copper = totalCash - gold * 100000 - silver * 100;

	LabelGold = Turbine.UI.Label(); 
	LabelGold:SetParent( AltHolicWindow );
	LabelGold:SetPosition(AltHolicWindow:GetWidth()/2 - 100, AltHolicWindow:GetHeight() - 50);
	LabelGold:SetSize( 27, 21 );
	LabelGold:SetVisible(true);
	LabelGold:SetBackground(0x41007e7b);
	LabelGold:SetZOrder(-1);
	LabelGold:SetBlendMode( Turbine.UI.BlendMode.Overlay );

	AltHolicWindow.Message1=Turbine.UI.Label(); 
	AltHolicWindow.Message1:SetParent(AltHolicWindow); 
	AltHolicWindow.Message1:SetSize(120, 30); 
	AltHolicWindow.Message1:SetPosition(AltHolicWindow:GetWidth()/2 - 70, AltHolicWindow:GetHeight() - 58); 
	AltHolicWindow.Message1:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	AltHolicWindow.Message1:SetFont(Turbine.UI.Lotro.Font.Verdana18);
	AltHolicWindow.Message1:SetText(string.format( "%.0f", gold)); 
	AltHolicWindow.Message1:SetForeColor(Turbine.UI.Color.Gold);

	LabelGold = Turbine.UI.Label(); 
	LabelGold:SetParent( AltHolicWindow );
	LabelGold:SetPosition(AltHolicWindow:GetWidth()/2 - 23, AltHolicWindow:GetHeight() - 50);
	LabelGold:SetSize( 27, 21 );
	LabelGold:SetVisible(true);
	LabelGold:SetBackground(0x41007e7c);
	LabelGold:SetZOrder(-1);
	LabelGold:SetBlendMode( Turbine.UI.BlendMode.Overlay );

	AltHolicWindow.Message2=Turbine.UI.Label();  
	AltHolicWindow.Message2:SetParent(AltHolicWindow); 
	AltHolicWindow.Message2:SetSize(120, 30); 
	AltHolicWindow.Message2:SetPosition(AltHolicWindow:GetWidth()/2 + 7, AltHolicWindow:GetHeight() - 58); 
	AltHolicWindow.Message2:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	AltHolicWindow.Message2:SetFont(Turbine.UI.Lotro.Font.Verdana18);
	AltHolicWindow.Message2:SetText(string.format( "%.0f", silver));
	AltHolicWindow.Message2:SetForeColor(Turbine.UI.Color.Silver);

	LabelGold = Turbine.UI.Label(); 
	LabelGold:SetParent( AltHolicWindow );
	LabelGold:SetPosition(AltHolicWindow:GetWidth()/2 + 54, AltHolicWindow:GetHeight() - 50);
	LabelGold:SetSize( 27, 21 );
	LabelGold:SetVisible(true);
	LabelGold:SetBackground(0x41007e7d);
	LabelGold:SetZOrder(-1);
	LabelGold:SetBlendMode( Turbine.UI.BlendMode.Overlay );

	AltHolicWindow.Message3=Turbine.UI.Label(); 
	AltHolicWindow.Message3:SetParent(AltHolicWindow); 
	AltHolicWindow.Message3:SetSize(120, 30); 
	AltHolicWindow.Message3:SetPosition(AltHolicWindow:GetWidth()/2 + 84, AltHolicWindow:GetHeight() - 58); 
	AltHolicWindow.Message3:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft); 
	AltHolicWindow.Message3:SetFont(Turbine.UI.Lotro.Font.Verdana18);
	AltHolicWindow.Message3:SetText(string.format( "%.0f", copper));
	AltHolicWindow.Message3:SetForeColor(Turbine.UI.Color( 0.8, 0.4, 0.2));
	--- end of cash displayer
end
function DisplayLabel(val, positionLabelVert, positionLabelHori, textLabel, imageButton)
	
	buttonPlus[val] = Turbine.UI.Extensions.SimpleWindow();
	buttonPlus[val]:SetParent( AltHolicWindow );
	buttonPlus[val]:SetPosition(positionLabelVert, positionLabelHori);
	buttonPlus[val]:SetSize( 15, 15 );
	buttonPlus[val]:SetVisible(true);

	centerLabelB[val] = Turbine.UI.Label();
	centerLabelB[val]:SetParent(buttonPlus[val]);
	centerLabelB[val]:SetPosition( 0, 0 );
	centerLabelB[val]:SetSize( 20, 20  );
	centerLabelB[val]:SetBackground(ResourcePath .. imageButton);
	centerLabelB[val]:SetZOrder(-1);
	centerLabelB[val]:SetMouseVisible(false);

	ButtonPlusLabel[val] = Turbine.UI.Extensions.SimpleWindow();
	ButtonPlusLabel[val]:SetParent( AltHolicWindow );
	ButtonPlusLabel[val]:SetPosition(positionLabelVert + 25 , positionLabelHori - 5);
	ButtonPlusLabel[val]:SetSize( 180, 30 );
	ButtonPlusLabel[val]:SetZOrder(10000);
	ButtonPlusLabel[val]:SetVisible(false);
	ButtonPlusLabel[val]:SetBackground(ResourcePath .. "/Cadre_180_30.tga");

	centerLabelBLabel[val] = Turbine.UI.Label();
	centerLabelBLabel[val]:SetParent(ButtonPlusLabel[val]);
	centerLabelBLabel[val]:SetPosition( 2, 2 );
	centerLabelBLabel[val]:SetSize( 176, 26  );
	centerLabelBLabel[val]:SetText( textLabel );
	centerLabelBLabel[val]:SetTextAlignment( Turbine.UI.ContentAlignment.MiddleCenter );
	centerLabelBLabel[val]:SetZOrder(-1);
	centerLabelBLabel[val]:SetBackColor( Turbine.UI.Color( .6, .1, .4, .9) );

	buttonPlus[val].MouseEnter = function()
		ButtonPlusLabel[val]:SetVisible(true);
	end

	buttonPlus[val].MouseLeave = function()
		ButtonPlusLabel[val]:SetVisible(false);
	end

	if(val == 1)then
		buttonPlus[val].MouseClick = function()
			CreateAddNewWindow();
			AltHolicWindow:SetVisible(false);
			AltHolicAddnewWindow:SetVisible(true);
		end
	end
end

function PopulateWindow()
	posx = 40;
	posy = 50;

	for i=1, 1 do 
		if(settings["nameAccount"]["account1"]["name"] ~= "")then
			AltHolicWindow.Message4=Turbine.UI.Label(); 
			AltHolicWindow.Message4:SetParent(AltHolicWindow); 
			AltHolicWindow.Message4:SetSize(340,30); 
			AltHolicWindow.Message4:SetPosition(5, 40); 
			AltHolicWindow.Message4:SetFont(Turbine.UI.Lotro.Font.TrajanProBold30);
			AltHolicWindow.Message4:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleCenter); 
			AltHolicWindow.Message4:SetText(settings["nameAccount"]["account" .. i]["name"]);
			AltHolicWindow.Message4:SetForeColor(Turbine.UI.Color( 1, 0.7, 0 ));
		end

		buttonIsVisible = Turbine.UI.Extensions.SimpleWindow();
		buttonIsVisible:SetParent( AltHolicWindow );
		buttonIsVisible:SetPosition(posx + 265, posy + 3);
		buttonIsVisible:SetSize( 15, 15 );
		buttonIsVisible:SetVisible(true);

		centerLabelIsVisible = Turbine.UI.Label();
		centerLabelIsVisible:SetParent(buttonIsVisible);
		centerLabelIsVisible:SetPosition( 0, 0 );
		centerLabelIsVisible:SetSize( 15, 15  );
		centerLabelIsVisible:SetZOrder(-1);
		centerLabelIsVisible:SetMouseVisible(false);

		if(settings["nameAccount"]["account1"]["name"] ~= "")then
			if(settings["nameAccount"]["account1"]["isVisible"] == true)then
				centerLabelIsVisible:SetBackground(ResourcePath .. "/Enroule.tga");
			else
				centerLabelIsVisible:SetBackground(ResourcePath .. "/Deroule.tga");
			end
		end

		buttonIsVisible.MouseClick = function()
			if(settings["nameAccount"]["account1"]["isVisible"] == true)then
				settings["nameAccount"]["account1"]["isVisible"] = false;
			else
				settings["nameAccount"]["account1"]["isVisible"] = true;	
			end
			AltHolicWindow:SetVisible(false);

			if(settings["nameAccount"]["account1"]["isVisible"] == false)then
				CreateMainWindow(350, 130);
			else
				winHeight = (settings["nameAccount"]["account1"]["nbrAlt"] * 46) + 130;
				if(winHeight < 130)then
					winHeight = 200;
				end
				--Turbine.Shell.WriteLine("winHeight : " .. tostring(winHeight));
				CreateMainWindow(350, winHeight);
			end
			AltHolicWindow:SetVisible(true);
		end
	end

	if(settings["nameAccount"]["account1"]["isVisible"] == true)then
		for i=1, settings["nameAccount"]["account1"]["nbrAlt"] do 
			AltHolicWindow.Message13=Turbine.UI.Label(); 
			AltHolicWindow.Message13:SetParent(AltHolicWindow); 
			AltHolicWindow.Message13:SetSize(32,32); 
			AltHolicWindow.Message13:SetPosition(posx - 25, posy + 30); 
			AltHolicWindow.Message13:SetFont(Turbine.UI.Lotro.Font.Verdana12);
			AltHolicWindow.Message13:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleCenter);
			AltHolicWindow.Message13:SetText(tostring(settings["nameAlts"]["alts" .. i]["lvl"]));
			AltHolicWindow.Message13:SetForeColor(Turbine.UI.Color.Gold);
			AltHolicWindow.Message13:SetFont(Turbine.UI.Lotro.Font.Verdana18);
			AltHolicWindow.Message13:SetBackground(0x4111059A);
			AltHolicWindow.Message13:SetBlendMode(Turbine.UI.BlendMode.Overlay);
			AltHolicWindow.Message13:SetZOrder(2);
			--- display vocation

			buttonDefineHouseLocationPersonal2 = Turbine.UI.Extensions.SimpleWindow();
			buttonDefineHouseLocationPersonal2:SetParent( AltHolicWindow );
			buttonDefineHouseLocationPersonal2:SetPosition(posx + 250, posy + 23);
			buttonDefineHouseLocationPersonal2:SetSize( 45, 45 );
			buttonDefineHouseLocationPersonal2:SetVisible(true);
			
			centerLabelB21 = Turbine.UI.Label();
			centerLabelB21:SetParent(buttonDefineHouseLocationPersonal2);
			centerLabelB21:SetPosition( 0, 0 );
			centerLabelB21:SetSize( 45, 45  );
			centerLabelB21:SetZOrder(-1);

				-- profession -- joaillier : 0x41101471  45x45 0x4110DB18
				-- profession -- armurier : 0x4110147F  45x45 0x4110DB17
				-- profession -- historien : 0x41101485  45x45 0x4110DB19
				-- franc-tenancier						 45x45 : 0x4110DB13
				-- profession -- bucheron : 0x41101488  45x45 0x4110DB14
				-- profession -- ferronier : 0x4110149E 45x45 0x4110DB15
				-- profession							 45x45 - explorateur 0x4110DB16

			if(settings["nameAccount"]["account1"]["nbrAlt"] ~= 0 and settings["nameAlts"]["alts" .. i]["name"] ~= "")then
				if(settings["nameAlts"]["alts" .. i]["voc"] == 1)then
					centerLabelB21:SetBackground(0x4110DB16);
					DisplaySmallLabel(i, posx + 250, posy + 23, "Explorateur");
				end
				if(settings["nameAlts"]["alts" .. i]["voc"] == 2)then
					centerLabelB21:SetBackground(0x4110DB18);
					DisplaySmallLabel(i, posx + 250, posy + 23, "Joaillier");
				end
				if(settings["nameAlts"]["alts" .. i]["voc"] == 3)then
					centerLabelB21:SetBackground(0x4110DB13);
					DisplaySmallLabel(i, posx + 250, posy + 23, "Franc-tenancier");
				end
				if(settings["nameAlts"]["alts" .. i]["voc"] == 4)then
					centerLabelB21:SetBackground(0x4110DB19);
					DisplaySmallLabel(i, posx + 250, posy + 23, "Historien");
				end
				if(settings["nameAlts"]["alts" .. i]["voc"] == 5)then
					centerLabelB21:SetBackground(0x4110DB17);
					DisplaySmallLabel(i, posx + 250, posy + 23, "Armurier");
				end
				if(settings["nameAlts"]["alts" .. i]["voc"] == 6)then
					centerLabelB21:SetBackground(0x4110DB14);
					DisplaySmallLabel(i, posx + 250, posy + 23, "Bucheron");
				end
				if(settings["nameAlts"]["alts" .. i]["voc"] == 7)then
					centerLabelB21:SetBackground(0x4110DB15);
					DisplaySmallLabel(i, posx + 250, posy + 23, "Feronnier");
				end
				centerLabelB21:SetMouseVisible(true);
			end

			---define race
			buttonDefineHouseLocationPersonal = Turbine.UI.Extensions.SimpleWindow();
			buttonDefineHouseLocationPersonal:SetParent( AltHolicWindow );
			buttonDefineHouseLocationPersonal:SetPosition(posx + 12, posy + 30);
			buttonDefineHouseLocationPersonal:SetSize( 32, 32 );
			buttonDefineHouseLocationPersonal:SetVisible(true);

			centerLabelB5 = Turbine.UI.Label();
			centerLabelB5:SetParent(buttonDefineHouseLocationPersonal);
			centerLabelB5:SetPosition( 0, 0 );
			centerLabelB5:SetSize( 32, 32  );
			centerLabelB5:SetZOrder(-1);
			centerLabelB5:SetMouseVisible(false);

				-- 81 = hobbit   homme : 0x411C2BD3 --- femme : 0x411C2BD5      32x32 femme 0x41108949    homme 0x4110894A
				-- 23 = homme    femme : 0x411C2BCA -- homme : 0x411C2BCB   : homme2 : 0x411C2BD6   -- 32x32 : homme 0x41108945 : femme 0x4110894B
				-- 65 = elf 32 x32 homme :  0x41108947  femme 0x41108948
				-- 114 =  beornide   femme : 0x4115920A -- homme : 0x4115920D  32x32 femme 0x4115920A   homme 0x4115920D
				-- 120 = nain des haches robuste  homme : 0x411DAE7F    32x32 homme : 0x411DAE7E
				-- 73 = nain   homme : 0x411C2BDA : femme : 0x411C2BD8  32x32 homme 0x41108946
				-- 117 = haut elf homme : 0x411C2BCF : femme : 0x411C2BD1  32x32 femme : 0x411C8D6A : homme : 0x411C8D6B

			if(settings["nameAccount"]["account1"]["nbrAlt"] ~= 0 and settings["nameAlts"]["alts" .. i]["name"] ~= "")then
				--centerLabelB:SetBackground(ResourcePath .. tostring(settings["nameAlts"]["alts" .. i]["cla"]));
				if(settings["nameAlts"]["alts" .. i]["rac"] == 81)then
					centerLabelB5:SetBackground(0x4110894A);
				end
				if(settings["nameAlts"]["alts" .. i]["rac"] == 23)then
					centerLabelB5:SetBackground(0x41108945);
				end
				if(settings["nameAlts"]["alts" .. i]["rac"] == 65)then
					centerLabelB5:SetBackground(0x41108947);
				end
				if(settings["nameAlts"]["alts" .. i]["rac"] == 114)then
					centerLabelB5:SetBackground(0x4115920D);
				end
				if(settings["nameAlts"]["alts" .. i]["rac"] == 120)then
					centerLabelB5:SetBackground(0x411DAE7E);
				end
				if(settings["nameAlts"]["alts" .. i]["rac"] == 73)then
					centerLabelB5:SetBackground(0x41108946);
				end
				if(settings["nameAlts"]["alts" .. i]["rac"] == 117)then
					centerLabelB5:SetBackground(0x411C8D6B);
				end
			end
			---define classe
			buttonDefineHouseLocationPersonal = Turbine.UI.Extensions.SimpleWindow();
			buttonDefineHouseLocationPersonal:SetParent( AltHolicWindow );
			buttonDefineHouseLocationPersonal:SetPosition(posx + 50, posy + 30);
			buttonDefineHouseLocationPersonal:SetSize( 32, 32 );
			buttonDefineHouseLocationPersonal:SetVisible(true);

			centerLabelB6 = Turbine.UI.Label();
			centerLabelB6:SetParent(buttonDefineHouseLocationPersonal);
			centerLabelB6:SetPosition( 0, 0 );
			centerLabelB6:SetSize( 32, 32  );
			centerLabelB6:SetZOrder(-1);
			centerLabelB6:SetMouseVisible(false);

			if(settings["nameAccount"]["account1"]["nbrAlt"] ~= 0 and settings["nameAlts"]["alts" .. i]["name"] ~= "")then
				--centerLabelB:SetBackground(ResourcePath .. tostring(settings["nameAlts"]["alts" .. i]["cla"]));
				if(settings["nameAlts"]["alts" .. i]["cla"] == 162)then
					centerLabelB6:SetBackground(0x410095C2);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 31)then
					centerLabelB6:SetBackground(0x4110867A);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 214)then
					centerLabelB6:SetBackground(0x41153604);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 24)then
					centerLabelB6:SetBackground(0x410095C5);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 193)then
					centerLabelB6:SetBackground(0x4110867B);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 40)then
					centerLabelB6:SetBackground(0x410095BB);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 185)then
					centerLabelB6:SetBackground(0x410095BF);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 23)then
					centerLabelB6:SetBackground(0x410095B8);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 172)then
					centerLabelB6:SetBackground(0x410095B5);
				end
				if(settings["nameAlts"]["alts" .. i]["cla"] == 194)then
					centerLabelB6:SetBackground(0x41108673);
				end
			end
	
				-- debut profession mais 45x45 --- 0x4110DB13
				-- little sun --- 0x41137A02
				-- nice chest 0x4115BF8B
				-- perso pas mal to check : 0x411F25EB

				-- class --
				-- 162 = chasseur 0x41007DEA  -- 32x32 0x410095C2
				-- 31 = minstrel 0x41007DE6 --- 32x32 : 0x4110867A
				-- 214 = beornide 0x4115370D       -- 32x32 0x41153604
				-- 24 = capitaine 0x41007DE7   -- 32x32 0x410095C5
				-- 193 = maitre des runes 0x410EA238  -- 32x32 0x4110867B
				-- 40 = cambrioleur 0x41007DEB   -- 32x32 0x410095BB
				-- 185 = maitre du savoir 0x41007DE9   -- 32x32 0x410095BF
				-- 23 = gardien 0x41007DE8   -- 32x32 0x410095B8
				-- 172 = champion 0x41007DEC   -- 32x32 : 0x410095B5
				-- 194 = sentinelle 0x410EA239  -- 32x32 0x41108673
			local player = Turbine.Gameplay.LocalPlayer.GetInstance();
			local playerName = player:GetName();

			AltHolicWindow.Message6=Turbine.UI.Label(); 
			AltHolicWindow.Message6:SetParent(AltHolicWindow); 
			AltHolicWindow.Message6:SetSize(285,32); 
			AltHolicWindow.Message6:SetPosition(130 , posy + 30); 
			AltHolicWindow.Message6:SetFont(Turbine.UI.Lotro.Font.VerdanaBold18);
			AltHolicWindow.Message6:SetTextAlignment(Turbine.UI.ContentAlignment.MiddleLeft);
			AltHolicWindow.Message6:SetZOrder(1);
			if(settings["nameAlts"]["alts" .. i]["name"] ~= "")then
				AltHolicWindow.Message6:SetText(settings["nameAlts"]["alts" .. i]["name"]);
				AltHolicWindow.Message6:SetFont(Turbine.UI.Lotro.Font.Verdana18);

				DisplayEquipment(posx + 50, posy + 30, settings["nameAlts"]["alts" .. i]["name"]);

				if(settings["nameAlts"]["alts" .. i]["name"] == playerName)then
					AltHolicWindow.Message6:SetForeColor(Turbine.UI.Color.Lime);

					AltHolicWindow.Message21=Turbine.UI.Label(); 
					AltHolicWindow.Message21:SetParent(AltHolicWindow); 
					AltHolicWindow.Message21:SetSize(340,32); 
					AltHolicWindow.Message21:SetPosition(5 , posy + 30); 
					AltHolicWindow.Message21:SetZOrder(-1);
					AltHolicWindow.Message21:SetBackColor(Turbine.UI.Color( 0.9, 0.3, 0.3, 0.3 ));

				else
					AltHolicWindow.Message6:SetForeColor(Turbine.UI.Color.White);
				end
			end

			posy = posy + 45;
		end
	end
end